﻿

body {

    color: black;
    margin: 0;
    padding: 0;
    min-width:940px;
}

html {
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: "Times New Roman",Times,serif;
    font-size: 12px;
    letter-spacing: 1px;
}


.infobox {
    float: right;
    clear: right;
    width: 415px;
    border-spacing: 2px;
    text-align: left;
    font-size: 90%;
    background-color:#fff;
    padding: 15px;
    margin: 15px;
    border: 1px solid #000;
}

#mw-page-base {
    height: 5em;
    background-color: white;
    background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/page-fade.png?2013-01-16T17:25:00Z) !ie;
    background-position: bottom left;
    background-repeat: repeat-x;
}

#mw-head-base {
    margin-top: -5em;
    margin-left: 10em;
    height: 30px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAADElEQVQIHWNYfv0nAASgAnhGoPmuAAAAAElFTkSuQmCC);
    background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/border.png?2013-01-16T17:25:00Z) !ie;
    background-position: bottom left;
    background-repeat: repeat-x;
}




.mw-body a.external {
    color: #36b;
}

#siteNotice {
    position: relative;
    text-align: center;
    margin: 0;
}

#siteNotice {
    font-size: 0.8em;
}

#bodyContent {
    font-size: 0.8em;
}

#contentSub {
    font-size: 84%;
    line-height: 1.2em;
    margin: 0 0 1.4em 1em;
    color: #7d7d7d;
    width: auto;
}

.mw-jump, #jump-to-nav {
    overflow: hidden;
    height: 0;
    zoom: 1;
}

.mw-search-formheader div.search-types ul li.current a:hover {
    text-decoration: none;
}



.searchresults {
}

.mw-headline {
    border-width: 1px;
    color: #000000;
    font-weight: normal;
    font-size: 150%;
    margin-bottom: 11.520000457763672px;
    border-bottom-style: solid;
}

div#mw-head {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}

    div#mw-head h3 {
        margin: 0;
        padding: 0;
    }

h3 {
    float: left;
}

div.vectorMenu h3 {
    background-position: bottom left;
    margin-left: -1px;
}

UNUSEDUNUSEDdiv#mw-head div.vectorMenu > h3, UNUSEDUNUSEDdiv#mw-head div.vectorMenu > h5 {
    background-image: none;
}

UNUSEDUNUSEDdiv#mw-head div.vectorMenu h4, div.vectorMenu#p-variants #mw-vector-current-variant {
    display: inline-block;
    float: left;
    font-size: 0.8em;
    padding-left: 0.5em;
    padding-top: 1.375em;
    font-weight: normal;
    border: none;
}


#p-search h3, UNUSEDUNUSED#p-search h5 {
    display: none;
}

#p-search {
    float: left;
}

#p-search {
    margin-right: 0.5em;
    margin-left: 0.5em;
}

    UNUSEDUNUSED#p-search form, #p-search input {
        margin: 0;
        margin-top: 0.4em;
    }

div#simpleSearch input:focus {
    outline: none;
}

div#simpleSearch input::-webkit-input-placeholder {
    color: #999;
}

div#simpleSearch input:-ms-input-placeholder {
    color: #999;
}

div#mw-panel {
    position: absolute;
    top: 17px;
    padding-top: 1em;
    width: 10em;
    left: 0;
}

    div#mw-panel div.portal {
        padding-bottom: 1.5em;
        direction: ltr;
    }

UNUSEDUNUSEDdiv#mw-panel div.portal h3, UNUSEDUNUSEDdiv#mw-panel div.portal h5 {
    font-weight: normal;
    color: #444;
    padding: 0.25em;
    padding-top: 0;
    padding-left: 1.75em;
    cursor: default;
    border: none;
    font-size: 0.75em;
}

div#mw-panel div.portal div.body {
    margin: 0;
    padding-top: 0.5em;
    margin-left: 1.25em;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIwAAAABCAAAAAAphRnkAAAAJ0lEQVQIW7XFsQEAIAyAMPD/b7uLWz8wS5youFW1UREfiIpH1Q2VBz7fGPS1dOGeAAAAAElFTkSuQmCC);
    background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/portal-break.png?2013-01-16T17:25:00Z) !ie;
    background-repeat: no-repeat;
    background-position: top left;
}

    div#mw-panel div.portal div.body ul {
        list-style-type: none;
        list-style-image: none;
        padding: 0;
        margin: 0;
    }

        div#mw-panel div.portal div.body ul li {
            line-height: 1.125em;
            padding: 0;
            padding-bottom: 0.5em;
            margin: 0;
            font-size: 14px;
            word-wrap: break-word;
        }

            div#mw-panel div.portal div.body ul li a {
                color: #0645ad;
            }

div#footer {
    margin-left: 10em;
    margin-top: 0;
    padding: 0.75em;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAADElEQVQIHWNYfv0nAASgAnhGoPmuAAAAAElFTkSuQmCC);
    background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/border.png?2013-01-16T17:25:00Z) !ie;
    background-position: top left;
    background-repeat: repeat-x;
    direction: ltr;
}


#firstHeading {
    padding-top: 0;
    margin-top: 0;
    padding-top: 0;
    font-size: 1.6em;
}



.firstHeading, #firstHeading {
    margin-bottom: .1em;
    line-height: 1.2em;
    padding-bottom: 0;
}


h1, h2, h3 {
    font-weight: bold;
}


h1, h2, h3 {
    color: black;
    background: none;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
}

h1 {
    font-size: 188%;
}

h2 {
    font-size: 150%;
}

h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}

h3 {
    font-size: 132%;
}

h4 {
    font-size: 116%;
}

h5 {
    font-size: 100%;
}

h6 {
    font-size: 80%;
}

h1, h2 {
    margin-bottom: .6em;
}

h3, h4, h5 {
    margin-bottom: .3em;
}

p {
    margin: .4em 0 .5em 0;
    line-height: 1.5em;
}

.referencetooltip > li + li::after {
    content: '';
    border-top: 8px #F7F7F7 solid;
    border-right: 5px transparent solid;
    border-left: 5px transparent solid;
    margin-top: -12px;
    margin-left: -5px;
    z-index: 1;
    height: 0px;
    width: 0px;
    display: block;
}

.referencetooltip.RTflipped li + li::after {
    border-top: 0;
    border-bottom: 8px #F7F7F7 solid;
    position: absolute;
    margin-top: 7px;
}

.RTsettings:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

@media print {
    a.stub, UNUSEDUNUSEDa.new {
        color: #ba0000;
        text-decoration: none;
    }



    ul {
        list-style-type: square;
    }

    #content {
        background: none;
        border: none !important;
        padding: 0 !important;
        margin: 0 !important;
        direction: ltr;
    }

    #footer {
        background: white;
        color: black;
        margin-top: 1em;
        border-top: 1px solid #AAA;
        direction: ltr;
    }



    p {
        margin: 1em 0;
        line-height: 1.2em;
    }


    a {
        color: black !important;
        background: none !important;
        padding: 0 !important;
    }

        a:link, a:visited {
            color: #520;
            background: transparent;
            text-decoration: underline;
        }


    #content {
        background: white;
        color: black;
    }

    a, a.external, a.new {
        color: black !important;
        text-decoration: none !important;
    }

        a, a.external, a.new {
            color: inherit !important;
            text-decoration: inherit !important;
        }

    img {
        border: none;
        vertical-align: middle;
    }

    #siteNotice {
        display: none;
    }



    h2, h3 {
        page-break-after: avoid;
    }

    p {
        widows: 3;
        orphans: 3;
    }
}

@media screen {
    .mw-content-ltr {
        direction: ltr;
    }



    input[type="submit"], input[type="button"], input[type="reset"], input[type="file"] {
        direction: ltr;
    }

    textarea[dir="ltr"], input[dir="ltr"] {
        direction: ltr;
    }

    textarea[dir="rtl"], input[dir="rtl"] {
        direction: rtl;
    }



    #file img:hover {
        background: white url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAAAAAA6mKC9AAAAGElEQVQYV2N4DwX/oYBhgARgDJjEAAkAAEC99wFuu0VFAAAAAElFTkSuQmCC) repeat;
        background: white url(//bits.wikimedia.org/static-1.21wmf8/skins/common/images/Checker-16x16.png?2013-01-16T17:25:00Z) repeat !ie;
    }


    td.mw-label {
        text-align: right;
    }

    td.mw-input {
        text-align: left;
    }

    td.mw-submit {
        text-align: left;
    }

    td.mw-label {
        vertical-align: top;
    }

    td.mw-submit {
        white-space: nowrap;
    }

    #catlinks {
        text-align: left;
    }

    .catlinks-allhidden {
        display: none;
    }

    UNUSED.os-suggest-result-hl {
        background-color: #4C59A6;
        color: white;
    }



    a.new {
        color: #BA0000;
    }

    .plainlinks a {
        background: none !important;
        padding: 0 !important;
    }



    table.wikitable > tr > th, UNUSEDtable.wikitable > tr > td, table.wikitable > * > tr > th, UNUSEDtable.wikitable > * > tr > td {
        border: 1px #aaa solid;
        padding: 0.2em;
    }

    table.wikitable > tr > th, table.wikitable > * > tr > th {
        background-color: #f2f2f2;
        text-align: center;
    }



    .visualClear {
        clear: both;
    }


    .mw-datatable tr:hover td {
        background-color: #eeeeff;
    }



    table.mw_metadata {
        border: none;
        border-collapse: collapse;
    }



        table.mw_metadata th {
            background-color: #f9f9f9;
        }

        table.mw_metadata td {
            background-color: #fcfcfc;
        }



    li.gallerybox {
        vertical-align: top;
        display: -moz-inline-box;
        display: inline-block;
    }

    ul.gallery, li.gallerybox {
        zoom: 1;
        *display: inline;
    }

    ul.gallery {
        margin: 2px;
        padding: 2px;
        display: block;
    }

    h1:lang(as), h1:lang(bh), h1:lang(bho), h1:lang(bn), h1:lang(gu), h1:lang(hi), h1:lang(kn), h1:lang(ml), h1:lang(mr), h1:lang(my), h1:lang(or), h1:lang(pa), h1:lang(sa), h1:lang(ta), h1:lang(te) {
        line-height: 1.6em !important;
    }

    h2:lang(as), h3:lang(as), h4:lang(as), h5:lang(as), h6:lang(as), h2:lang(bho), h3:lang(bho), h4:lang(bho), h5:lang(bho), h6:lang(bho), h2:lang(bh), h3:lang(bh), h4:lang(bh), h5:lang(bh), h6:lang(bh), h2:lang(bn), h3:lang(bn), h4:lang(bn), h5:lang(bn), h6:lang(bn), h2:lang(gu), h3:lang(gu), h4:lang(gu), h5:lang(gu), h6:lang(gu), h2:lang(hi), h3:lang(hi), h4:lang(hi), h5:lang(hi), h6:lang(hi), h2:lang(kn), h3:lang(kn), h4:lang(kn), h5:lang(kn), h6:lang(kn), h2:lang(ml), h3:lang(ml), h4:lang(ml), h5:lang(ml), h6:lang(ml), h2:lang(mr), h3:lang(mr), h4:lang(mr), h5:lang(mr), h6:lang(mr), h2:lang(my), h3:lang(my), h4:lang(my), h5:lang(my), h6:lang(my), h2:lang(or), h3:lang(or), h4:lang(or), h5:lang(or), h6:lang(or), h2:lang(pa), h3:lang(pa), h4:lang(pa), h5:lang(pa), h6:lang(pa), h2:lang(sa), h3:lang(sa), h4:lang(sa), h5:lang(sa), h6:lang(sa), h2:lang(ta), h3:lang(ta), h4:lang(ta), h5:lang(ta), h6:lang(ta), h2:lang(te), h3:lang(te), h4:lang(te), h5:lang(te), h6:lang(te) {
        line-height: 1.2em;
    }

    ol:lang(bcc) li, ol:lang(bqi) li, ol:lang(fa) li, ol:lang(glk) li, ol:lang(kk-arab) li, ol:lang(mzn) li {
        list-style-type: -moz-persian;
        list-style-type: persian;
    }

    ol:lang(ckb) li {
        list-style-type: -moz-arabic-indic;
        list-style-type: arabic-indic;
    }

    ol:lang(hi) li, ol:lang(mr) li {
        list-style-type: -moz-devanagari;
        list-style-type: devanagari;
    }

    ol:lang(as) li, ol:lang(bn) li {
        list-style-type: -moz-bengali;
        list-style-type: bengali;
    }

    ol:lang(or) li {
        list-style-type: -moz-oriya;
        list-style-type: oriya;
    }


    .mw-help-field-hint:hover {
        background-image: url(data:image/gif;base64,R0lGODlhCwALALMAAAtop+7z+GCWwpW51oStz8rb6yZzrafF3bnR5Nzn8QBcoD91oABQmf///wAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE5NkQ0QUQzRjI0NzRCNUQwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjJBN0FFQTQwQjlGQzExREY5RDlBQTRBODQyMkJCMkFDIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjJBN0FFQTNGQjlGQzExREY5RDlBQTRBODQyMkJCMkFDIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkM3RjExNzQwNzIwNjgxMTk1RkVBQ0ZBOEQxNTU5MkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDI4MDExNzQwNzIwNjgxMTk2RDRBRDNGMjQ3NEI1RDAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAACwALAAAEK3CxSalsOOeZxRQY1yBKkihFI2aDEqiMRgBJGGMD8NpavxoHzaqnklQqiwgAOw==);
        background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/common/images/help-question-hover.gif?2013-01-16T17:25:00Z) !ie;
    }



    div.floatright {
        position: relative;
    }
}

#mw-allmessagestable tr.allmessages-customised:hover td.am_default {
    background-color: #faff90;
}

#mw-allmessagestable tr.allmessages-customised:hover + tr.allmessages-customised td.am_actual {
    background-color: #b1ffb1;
}



div.searchresults {
    clear: left;
}

.PopUpMediaTransform a .play-btn-large :hover {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAA1CAMAAADLRm3ZAAABtlBMVEUAAAAAAAAAAAC5ubm1tbWwsLC+vr6Li4vExMSrq6umpqbIyMjOzs6ioqLT09OdnZ3Y2NiZmZnc3NyWlpbh4eGSkpLn5+eQkJCNjY0AAADr6+vv7+/z8/P39/cAAAD9/f0AAAAAAAAAAAAAAAB2dnYAAAAoKCj5+flra2sMDAwAAAAAAAAAAAAAAAAAAAACAgLW1tbPz88wMDCHh4fExMS8vLxKSkpubm6vr6+qqqo0NDQQEBDCwsK1tbUmJiaysrLT09PLy8uIiIgXFxetra2+vr7r6+tycnIbGxvMzMyTk5O1tbU8PDyjo6PR0dG0tLQLCwufn58HBwc9PT2bm5shISEqKiqXl5cICAiJiYmTk5Pj4+OoqKhpaWkKCgqOjo5TU1OXl5cYGBiKioo9PT18fHwlJSWGhoYuLi6CgoIvLy+Dg4Ofn5+oqKg7OzuAgIDk5OSLi4tHR0fIyMh9fX3Z2dlycnJPT08JCQl7e3vJyclhYWFZWVl4eHhhYWEUFBS6urpqamofHx9ycnK2trZzc3N6eno1NTUsLCyKioqAgIBBQUFmZmZHR0cICAjBwcEAAACIiIg+YVJpAAAAknRSTlOzj6jt6+ru4O/p5/Hy5vPl9eT24/ji+eHgAPr7/P2e/hlICG7YLr7+07accipwq7Tw777X6erGzuLjv7fs4rzn8PDYuObr+dK57tjqwuTu6rbjtcPiur3htdvg8+jRtt7H3Lndwdi83b7bwNze5cPb9t/G7drz0Mq22e7MzdjPuOrUu9fo1NnCwN/cxdLItu6t3VahkKcAAAFlSURBVHhe7dfFcgJBFIbRGyLEXegIDBAITtzd3d3d3d3d88ZJigqFzExNyyILzgN8Vb36+wJCGrXWj4JWrUEIkMUElEwWBJwMqNk4sAIDVlACA0qQAQMygowv05fNIDNYplKNFFBnmjN+ZU5SZtrTHHJnqTKVqX8KFykyWSlO9auNxJmmZBebOSWEmZ1EN3v73USZ0ngPxyckmbpYL3n5+JnLaB5FxbiZ20heU+V4mYpwflXVNTiZ2jAhHw1G6Zm1YGEtrZIzbUEiOjqlZrr8xfRIzfQGiOmXmhkIFDEEUjPDIYJGx8YlZyZChdxNYyzDTAS/uXmsZViI4rO0jLkMKzHevtaxl2EjztPWth2wM7sJ7uQHhyTLcJTkSnFqJFuGM4WL8wvSZUiXO11dA1BnbvQ0q2lwRO4f6Db88ekn8vxiB7oM6F8Nb+//6NPmy7C6GczAgBk4G1D75ADpqJ+l1CFGt+Y3XGRJEJqP8KwAAAAASUVORK5CYII=);
    background-image: url(//bits.wikimedia.org/static-1.21wmf8/extensions/TimedMediaHandler/resources/player_big_play_button_hover.png?2013-01-16T21:50:00Z) !ie;
}

@media screen {
    a {
        text-decoration: none;
        color: #0645ad;
        background: none;
    }

        a:hover, a:focus {
            text-decoration: underline;
        }

        a.stub {
            color: #772233;
        }

        a.new {
            color: #ba0000;
        }



    img {
        border: none;
        vertical-align: middle;
    }


    ul {
        line-height: 1.5em;
        list-style-type: square;
        margin: .3em 0 0 1.6em;
        padding: 0;
    }

    li {
        margin-bottom: .1em;
    }



    pre, .mw-code {
        padding: 1em;
        border: 1px dashed #2f6fab;
        color: black;
        background-color: #f9f9f9;
    }

    table {
        font-size: 100%;
    }

    form {
        border: none;
        margin: 0;
    }

    *.center * {
        margin-left: auto;
        margin-right: auto;
    }



    div.floatright, table.floatright {
        margin: 0 0 .5em .5em;
        border: 0;
    }

    div.floatleft, table.floatleft {
        margin: 0 .5em .5em 0;
        border: 0;
    }



    div.tright {
        margin: .5em 0 1.3em 1.4em;
    }

    div.tleft {
        margin: .5em 1.4em 1.3em 0;
    }

    #userloginForm {
        border: solid 1px #cccccc;
        padding: 1.2em;
        margin: .5em;
        float: left;
    }

    .catlinks {
        border: 1px solid #aaa;
        background-color: #f9f9f9;
        padding: 5px;
        margin-top: 1em;
        clear: both;
    }

    #jump-to-nav {
        margin-top: -1.4em;
        margin-bottom: 1.4em;
    }

    #contentSub {
        font-size: 84%;
        line-height: 1.2em;
        margin: 0 0 1.4em 1em;
        color: #7d7d7d;
        width: auto;
    }

    #mw-navigation h2 {
        position: absolute;
        top: -9999px;
    }


    div#mw-head {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
    }

        div#mw-head h3 {
            margin: 0;
            padding: 0;
        }



    #right-navigation {
        float: right;
        margin-top: 2.5em;
    }


    div.vectorMenu ul, x:-moz-any-link {
        min-width: 0;
    }



    #preftoc a:hover, #preftoc a:focus {
        text-decoration: underline;
    }

    /*div#content {
        line-height: 1.5em;
    }*/

    pre, .mw-code {
        line-height: 1.3em;
    }


    ul {
        list-style-type: disc;
        /*list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=);
        list-style-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/bullet-icon.png?2013-01-16T17:25:00Z) !ie;*/
    }


    div#content a.external, div#content a.external[href ^="gopher://"] {
        padding-right: 13px;
    }


    #bodyContent {
        position: relative;
        width: 100%;
    }

    div#bodyContent {
        line-height: 1.5em;
    }


    #ca-unwatch.icon a:hover, #ca-unwatch.icon a:focus {
        background-position: -67px 60%;
    }

    #ca-watch.icon a:hover, #ca-watch.icon a:focus {
        background-position: -19px 60%;
    }


    div.vectorTabs ul {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAARElEQVR4XmVO0QqAQAwy//+P87QjGUf0IDo3ZZREAD84eXkZ5YDBRQcFwpXv3kW1N4/GmZXe326/xnf9ya8zzy/NtusBX91B1f55qzcAAAAASUVORK5CYII=);
        background-image: url(//bits.wikimedia.org/static-1.21wmf8/skins/vector/images/tab-break.png?2013-01-16T17:25:00Z) !ie;
        background-position: right bottom;
        background-repeat: no-repeat;
    }

    div#content {
        margin-left: 11em;
        padding: 1.25em 1.5em 1.5em 1.5em;
    }

    div#footer {
        margin-left: 11em;
        padding: 1.25em;
    }

    #mw-panel {
        padding-left: 0.5em;
    }

    #p-search {
        margin-top: 10px;
        margin-right: 1em;
    }


    #mw-head-base {
        margin-left: 11em;
        height: 30px;
    }
}

@media print {
    div#footer {
        margin-left: 0;
    }
}
